﻿body {
  margin: 0px;
  padding: 0px;
  background-color: white;
  background-repeat: no-repeat;
  background-attachment: fixed;
  /*background-position: 50.1% top;*/
  background-position: center top;
  -webkit-background-size: 1949px 1200px; /* fix for chrome and its half-pixel weird centering bug */
  background-size: 1949px 1200px; /* IE fix for backgrounds and its apparent weird centering bug too*/
}

strong,
b {
  font-weight: bold;
}

#ECNglobalContainer {
  position: relative;
  text-align: center;
  width: 1000px;
  margin: 0px auto;
}

.borderContainer {
  border: 0px dashed purple;
  width: 960px;
  height: 100%;
  background-color: white;
  margin: 0 auto;
}

.superWhiteWrapper {
  border: 0px dashed purple;
  width: 1000px;
  height: 100%;
  background-color: #ffffff;
  margin: 0 auto 0 auto;
  position: relative;
  /*z-index: 10;*/
}

/*#flashContainer { margin: 0 auto; width: 1000px }*/

.css3 {
  transition: background 0.5s linear;
  -moz-transition: background 0.5s; /* Firefox */
  -webkit-transition: background 0.5s; /* Safari and Chrome */
  -o-transition: background 0.5s; /* Opera */
}

h1,
h2,
h3,
h4 {
  margin: 00px;
  padding: 0px;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

a.normal:link {
  color: #2f88b6;
}

a.normal:visited {
  color: #2f88b6;
}

a.normal:active {
  color: #2f88b6;
}

a.normal:hover {
  color: #2f88b6;
}

.fauxLink {
  cursor: pointer;
  text-decoration: underline;
}

.hand_pointer {
  cursor: pointer;
}

.float_left {
  float: left;
}
.float_right {
  float: right;
}

/* -------------------------------------------------------------------------------------------------------------- */
/* extra content for NYE */
#dudes {
  /* border: 0px solid #F00; */
  z-index: -500;
  position: fixed;
  bottom: 0px;
  height: 328px;
  width: 1000px;
  margin: 0px auto;
}

#bottomDudeLeft {
  /*float: left;*/
  left: 0px;
  /*margin-left: -120px;*/
}

#bottomDudeRight {
  /*float: right;*/
  right: 0px;
  /*margin-right: -120px;*/
}

@media screen and (max-width: 1250px) {
  #bottomDudeLeft {
    display: none;
  }
  #bottomDudeRight {
    display: none;
  }
}

#bottomDudeLeft,
#bottomDudeRight {
  z-index: 500;
  position: fixed;
  bottom: 0px;
  height: 328px;
}

/* --------------------------------------------------------------------------------------------------------------- */
/* css for some of the WTC content pages? */

/*  for the WTC content player */
#timelapse_player {
  border: 0px solid #ff0000;
  width: 740px;
  margin: 5px 0px 13px 0px;
  /* margin: 5px 0px 13px 0px; */
  text-align: center;
}

p.pageContentCopy {
  margin-bottom: 5px;
}

p.pageContentCopyHeader {
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 14px;
}

p.flashTextColor {
  color: #ffffff;
  width: 153px;
  margin: 5px 0px 0px 5px;
}

.misc_content {
  /*margin-left: 40px;*/
  padding: 20px 0px 0px 0px;
  background-color: white;
  color: black;
  text-align: left;
  /*width: 1000px;*/
  margin: 0 auto;
  width: 960px;
  height: 100%;
}
/* --------------------------------------------------------------------------------------------------------------- */

/* april fool's day stuff*/
#smellovision {
  display: none;
  cursor: pointer;
  z-index: 50000;
  left: 450px;

  left: 50%;
  margin-left: -50px;
  width: 100px;

  top: 460px;
  position: absolute;
  /*height: 99px;*/
  /*background-color: red;*/
}

#aprilfools {
  display: none;
  cursor: pointer;
  z-index: 50000;
  left: 100px;
  top: 200px;
  position: absolute;
  /*width: 128px;
	height: 72px;*/
  /*background-color: blue;*/
}

/* --------------------------------------------------------------------------------------------------------------- */
/* NEW CSS FOR V2 TEMPLATE */
/* --------------------------------------------------------------------------------------------------------------- */

/*
	GENERAL
*/
#bottom_half {
  /* updated for incorporation of react share modal */
  /* width: 960px; */
  padding: 20px;
  margin: 0 auto;
  background-color: white;
}
#top_half {
  width: 1000px;
  margin: 0 auto;
}

/*
		located in ecv4.css

#fixed_scrolltotop {
	position: fixed;

	bottom: 50px;
	margin-left: 1000px;
	z-index: 100;
	display: none;
	opacity: .7;
}

#fixed_scrolltotop:hover { opacity: 1.0; }
#fixed_scrolltotop:active { opacity: 1.0; }
*/

#black_wrapper {
  width: 1000px;
  background-color: #222222;
  color: white;
}

#top_nav_segment {
  clear: left;
}

/*
	HEADER ITEMS
*/
.customHeader {
  width: 1000px;
  height: 50px;
  background-repeat: no-repeat;
  background-color: #222;

  position: relative;
}

#site_header_text {
  /* for new years*/
  position: absolute;
  left: 618px;
  top: 63px;
}

#top_content_segment {
}
#header_segment {
}
#ec_logo_image {
  position: absolute;
  bottom: 0px;
  float: left;
  border: 0px solid red;
  width: 240px;
  height: 50px;
}
#magnifying_glass {
  float: right;
  margin-right: 0px;
}

#hof_magnifying_glass {
  float: left;
  margin-top: -17px;
}

/* #hof_search_bar_area */
#search_bar_area /* all encompassing container*/ {
  position: absolute;
  bottom: 0px;
  right: 0px; /*position: relative; float: right*/
  border: 0px solid red;
  width: 300px;
  height: 50px;
}
#search_bar_container ,  #hof_search_bar_container /* text input box and its bg opaque element*/ {
  position: relative;
  width: 150px;
  height: 20px;
  display: none;
  float: right;
  border: 0px;
  margin-top: 15px;
}
#hof_search_bar_container {
  float: left;
}
#search_bg, #hof_search_bg /* opaque hack*/ {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: white;
  opacity: 0.8;
}

#hof_search_bg {
  border: 1px solid black;
}

#search_bar_area  input, #hof_search_bar_area  input /* the text box itself*/ {
  padding-left: 5px;
  z-index: 100;
  position: absolute;
  background-color: transparent;
  border: 0px;
  width: 150px;
  height: 20px;
  left: 0;
  top: 0;
}

#hof_search_bar_container {
  margin-top: -3px;
}

/* subcontent more box dropdown */
#subcontent2 {
  text-align: left;
  margin-top: 3px;
  position: absolute;
  right: 0px;
  top: 20px;
  display: none;
  border: 1px solid #222222;
  background-color: white;
  color: black;
  width: 160px;
  height: 370px;
  padding: 0px;
  font-size: 12px;
  font-family: Arial;
  z-index: 1000;

  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

#subcontent2 a {
  display: block;
  margin: 5px 0px 0px 0px !important;
  padding: 2px 0px 2px 15px !important;
}
#subcontent2 a:link,
#subcontent2 a:visited,
#subcontent2 a:active {
  color: black !important;
}
#subcontent2 a:hover {
  text-decoration: none !important;
  color: white !important;
  background: #555 !important;
}

.more_dropdown {
  z-index: 500;
  color: white;
  float: right;
  margin-right: 15px;
}

#help_trigger {
  float: right;
  color: white;
  margin-right: 40px;
  cursor: pointer;
}
#help_trigger:hover {
  text-decoration: underline;
}

/* Top Nav section */

#topNavBar {
  color: #3c3c3c; /**/
  font-family: Tahoma;
  font-size: 11px;
  font-weight: bold;
  /*width: 960px;*/
  width: 1000px;
  height: 25px;
  border-top: 0px solid white;
  /*border-bottom: 1px solid #818181;*/
  background-color: #222222;
  text-align: left;
  position: relative;
  z-index: 100;
}

#topNavBar a {
  padding: 0 15px 0 15px;
}
#topNavBar a:link,
#topNavBar a:visited,
#topNavBar a:active {
  text-decoration: none;
  color: #ffffff;
  font-weight: 400;
}
#topNavBar a:hover {
  text-decoration: underline;
}

#hof_top_nav {
  color: #ffffff;
  font-size: 11px;
} /* yellow: #FFFF00   blue: #ADD8E6*/
#hof_top_nav .star_text {
  font-size: 12px;
}
#hof_top_nav:active {
  font-weight: bold !important;
  color: #ffffff; /*#FFFF00*/
}
#hof_top_nav:hover {
  font-weight: bold;
  color: #ffffff; /*#FFFF00*/
}

#top_nav_dropdown {
  text-align: left;
  width: 250px;
  padding: 5px;

  border: 1px solid #727272;
  -moz-box-shadow: 1px 1px 2px #727272;
  -webkit-box-shadow: 1px 1px 2px #727272;
  box-shadow: 1px 2px 2px #727272;

  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;

  background-color: #efefef; /*EDEDED*/
  display: none;
  z-index: 500;
  position: absolute;
  top: 32px;
  /*left: 125px;*/ /* old position */
  left: 375px;
}

.nav_dropdown_item {
  padding: 3px;
  color: black;
}
.nav_dropdown_item a {
  color: black;
}

/*#top_nav_dropdown .nav_dropdown{ text-decoration: none; color: #000000; }*/
#top_nav_dropdown a.nav_dropdown:link,
a.nav_dropdown:visited,
a.nav_dropdown:active {
  text-decoration: none;
  color: #000000 !important;
}
#top_nav_dropdown a.nav_dropdown:hover {
  text-decoration: underline;
}

/*
	COMMENTS
*/
#comments_segment {
  width: 960px;
  margin: 0 auto;
}

/*
	BODY COPY AREA
*/
.thumbover {
  border: 1px solid black;
}
.thumbout {
  border: 1px solid #d0d0d0;
}
#map_copy_segment {
}
#page_copy {
  text-align: left;
  line-height: 115%;
  font-size: 15px;
}
#body_copy {
}
#body_copy a {
  text-decoration: underline;
}
#pov_copy {
  display: none;
}
#static_map {
  float: left;
  margin: 0px 10px 5px 0px;
  width: 160px;
  height: 90px;
}

#affiliate_box {
  display: none;
  float: right;
  width: 256px;
  height: 125px;
  margin: 0px 0px 0px 20px;
}
#donate_box {
  display: block;
  float: right;
  width: 147px;
  height: 47px;
  margin: 10px 10px 0px 20px;
}

#greeting_text {
  float: left;
}
.camera_likes {
  float: right;
  font-size: 17px;
  color: #878787;
  font-weight: bold;
  display: none;
  cursor: pointer;
}
.camera_likes_heart {
  /*background-position:  0 -14px;*/
  background-position: 0 0;
  background-image: url(/cams/includes/images/Like_sprite.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 17px;
  height: 14px;
}

.camera_likes_heart_on {
  background-position: 0 -24px;
}
.camera_likes:hover .camera_likes_heart {
  background-position: 0 -14px;
}

/*
	SOCIAL NETWORKING AND AD SECTION
*/
#social_ad_segment {
}
#socialNetworkingBox {
  margin-left: 10px;
  text-align: left;
}
#addthis {
  text-align: right;
  width: 180px;
  border: 0px solid red;
}
#socialNetworkingBox img {
  vertical-align: middle;
  margin-left: 15px;
}
#bottom_google_ad,
#earthcam_ad {
  width: 300px;
  height: 250px;
  float: left;
}
#earthcam_ad {
  margin-right: 20px;
}

/* current main design - with the two block ads side by side */
/*
#social_icons { text-align: right; } 
#facebook_box { width: 310px; min-height: 190px; } 
#twitter_box { text-align: right; margin-right: -10px; }
*/
/* -------------------- */

/* experimental - slimmer mid section with less stuff */
#social_icons {
  /*version 1-- float: right;* margin-left: 40px;/  } 
#twitter_box { /*version 1-- float: right;*/
}
#facebook_box {
  width: 318px;
  min-height: 180px;
}
/* ---------------- */

#grey_ad_box {
  float: left; /*width: 600px; height: 130px; background-color: grey;*/
}
#left_ad_area {
  float: left;
  height: 200px;
  width: 630px;
}

#ad_blocks {
  float: left;
  border: 0px solid red;
  height: 250px;
}
#social_media {
  float: right;
  border: 0px solid red;
}
#social_icons img {
  vertical-align: middle;
  margin-left: 15px;
}

/*
	FOOTER SEGMENT AREA
*/
#footer_segment {
  padding: 0 20px 20px 20px;
  margin: 0 auto;
  background-color: white;
}

/* --------------------------------------------------------------------------------------------------------------- */
